Plesk\backup\Agent\Schema\Backup\AutoReplyHeaders\AutoReplyHeadersAType:
    properties:
        header:
            expose: true
            access_type: public_method
            serialized_name: header
            xml_element:
                cdata: false
            accessor:
                getter: getHeader
                setter: setHeader
            xml_list:
                inline: true
                entry_name: header
            type: array<string>
